MetacatUI - Feature #5976

Implement 'Node statistics' page to descibe the node contents and usage
05/24/2013 06:04 PM - Matt Jones

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

First pass will focus on existing information in the object discovery index - size and type of objects, the rates at which they were
added and only an aggregate number for the reads/downloads.

This should re-use essentially all the widgets on the "user statistics" page since the only difference will be the underlying query that
gathers the information from the index.

History

#1 - 12/09/2013 04:14 PM - Lauren Walker

- Target version set to 1.5.0

#2 - 03/03/2014 07:18 AM - ben leinfelder
- Description updated
- Status changed from New to In Progress

- Assignee set to Lauren Walker

#3 - 03/24/2014 04:21 PM - Lauren Walker

- Status changed from In Progress to Resolved

We have a time series chart for uploads over time, two donut charts to describe format types, and a bar chart to describe data coverage. The only
thing left to do is transition the CSS to the other themes.
